# Generated by Django 4.0.6 on 2022-07-12 12:04

from django.db import migrations, models
import users.models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0005_alter_bet_date'),
    ]

    operations = [
        migrations.AlterField(
            model_name='bet',
            name='profilepic',
            field=models.ImageField(default='posts/default.png', null=True, upload_to=users.models.user_directory_path),
        ),
    ]
